Get Line Cap

- « UI\Draw\Stroke::__construct

- UI\Draw\Stroke::getJoin »

- PHP Manual
- UI\Draw\Stroke
- Get Line Cap

# UI\Draw\Stroke::getCap

(UI 0.9.9)

UI\Draw\Stroke::getCap — Get Line Cap

### Description

public UI\Draw\Stroke::getCap(): int

Shall retrieve the line cap setting of this Stroke

### Parameters

This function has no parameters.

### Return Values

UI\Draw\Line\Cap::Flat, UI\Draw\Line\Cap::Round, or UI\Draw\Line\Cap::Square